 .header-back-bg-2 {
    background-image: url(../img/backgrounds/10.png);
}

.button.stroke.white {
  background-color: #FFFFFF22;
}
.button.stroke.white:hover {
  background-color: #fff;
  color: #222;
}

.button.stroke.cta {
  background-color: #F7B018;
}
.button.stroke.cta:hover {
  background-color: #fff;
  color: #222;
}

@font-face {
  font-family: 'street soul';
  src: url('../fonts/street soul.ttf');
}

.promo-title:before {
    font-size: 50px;
    opacity: 0.5;
}

.bkred {
    background-color: #ff3b3b;
}

.bkblue {
    background-color: #3baeff;
}

.bkgreen {
    background-color: #51d841;
}

.bkpurple {
    background-color: #b43bff;
}

.box-icon:before {
    color: white;
    font-size:50px;
}

.menu>li>a:hover {
    background-color: rgba(255, 255, 255, 1.0);
    color: #2480bd;
    border-radius: 8px;
    -webkit-transition: background-color .25s ease;
    -ms-transition: background-color .25 ease;
    transition: background-color .25s ease;
}

.ptr { cursor: pointer; }

.price-list-button.green {background-color: #44af44; color: white; -webkit-transition: background-color .25s ease, color .25s ease;
    -ms-transition: background-color .25 ease, color .25s ease;
    transition: background-color .25s ease, color .25s ease;
}
.price-list-button.green:hover {background-color: #dbfddb; color: #44af44;     
-webkit-transition: background-color .25s ease, color .25s ease;
    -ms-transition: background-color .25 ease, color .25s ease;
    transition: background-color .25s ease, color .25s ease;
    border-color: #11a911;
}

.price-list-button.gold {background-color: #F7B018; color: white; -webkit-transition: background-color .25s ease, color .25s ease;
    -ms-transition: background-color .25 ease, color .25s ease;
    transition: background-color .25s ease, color .25s ease;
    border-color: #d29d08;
    color:black; font-weight:700;
}
.price-list-button.gold:hover {background-color: #fff1d3; color: #F7B018;
-webkit-transition: background-color .25s ease, color .25s ease;
    -ms-transition: background-color .25 ease, color .25s ease;
    transition: background-color .25s ease, color .25s ease;
    color:black;
}

.call-to-action-button {
//background-color: #F7B018;
//color: white;
font-weight: 700;
-webkit-transition: background-color .25s ease, color .25s ease;
    -ms-transition: background-color .25 ease, color .25s ease;
    transition: background-color .25s ease, color .25s ease;
}
.call-to-action-button:hover {
background-color: #F7B018;
color: black;
-webkit-transition: background-color .25s ease, color .25s ease;
    -ms-transition: background-color .25 ease, color .25s ease;
    transition: background-color .25s ease, color .25s ease;
}
